.bushwalktable td {border: #E1F0E1 1px solid !important; padding:2px 5px; border-collapse:collapse;}
.bushwalktable td.header {color: #FFF; background-color:#2E7FBD; font-weight:bold;}
.bushwalktable td.legend {background-color:#B1D7B1;}
.bushwalktable td.title {width:140px;}
.bushwalktable td.easy {background-color:#FFCC00;}
.bushwalktable td.med {background-color:#FF9933;}
.bushwalktable td.hard {background-color:#FF6633;}
.bushwalktable td.exp {background-color:#FF6633;}